from django.contrib import admin
from etablissements.models import *

class EtablissementAdmin(admin.ModelAdmin):
    pass

class FormationAdmin(admin.ModelAdmin):
    list_display = ('nom', 'etablissement',)
    list_filter = ('etablissement',)
    search_fields = ('nom',)

admin.site.register(Etablissement, EtablissementAdmin)
admin.site.register(Formation, FormationAdmin)

