from django.db import models

class Etablissement(models.Model):
    nom = models.CharField(max_length=255)
    sigle = models.CharField(max_length=50)

    def __unicode__(self):
        return "%s (%s)" % (self.nom, self.sigle)

class Formation(models.Model):
    nom = models.CharField(max_length=255)
    etablissement = models.ForeignKey(Etablissement)

    def __unicode__(self):
        return "%s (%s)" % (self.nom, self.etablissement.sigle)
