from django.conf import settings
from django.conf.urls.defaults import *

from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns('',
    # carto
    url(r'^$', 'carto.views.home', name='home'),
    url(r'^connexion/$', 'django.contrib.auth.views.login', dict(
        template_name='connexion.html',
    ), 'connexion'),
    url(r'^deconnexion/$', 'django.contrib.auth.views.logout', dict(
        template_name='deconnexion.html',
    ), 'deconnexion'),
    url(r'^admin/', include(admin.site.urls)),

    # etablissement
    url(r'^', include('etablissements.urls')),
)

if settings.DEBUG:
    urlpatterns += patterns('',
        (r'^static/(?P<path>.*)$', 'django.views.static.serve',
         {'document_root': settings.MEDIA_ROOT}),
    )
